Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2652 - Directory icons do not work with ftp:// URLs
Summary: Directory icons do not work with ftp:// URLs
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: squid
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-08 08:36 UTC by tom
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-24 20:27:30 UTC


Attachments (Terms of Use)

Description tom 1999-05-08 08:36:23 UTC
Directory icons do not work with ftp:// URLs, they show up
as broken images.

An error (for each icons) is shown in the cache.log:
1999/05/08 18:26:18| internalStart: unknown request:
GET /squid-internal-static/icons/anthony-dirup.gif HTTP/1.0
Referer: ftp://ftp.interact.net.au/pub/
Proxy-Connection: Keep-Alive
User-Agent: Mozilla/4.51 [en] (X11; I; Linux 2.2.5-15 i686)
Host: stronghold.tm.net.au:8080
Accept: image/gif, image/x-xbitmap, image/jpeg, image/pjpeg,
image/png
Accept-Encoding: gzip
Accept-Language: en
Accept-Charset: iso-8859-1,*,utf-8

This may be a Squid bug as there is now a 2.2-STABLE-2 out
now.

Comment 1 Bill Nottingham 1999-05-10 14:24:59 UTC
works fine for me here. How do you have your proxy configured?

Comment 2 compwiz 1999-11-24 21:10:59 UTC
The same thing happens for me, running squid 2.2 STABLE 4.


Note You need to log in before you can comment on or make changes to this bug.